Problem installing tuned-profiles-realtime package

Issues related to applications and software problems
Post Reply
pherret
Posts: 1
Joined: 2019/06/12 04:30:00

Problem installing tuned-profiles-realtime package

Post by pherret » 2019/06/12 04:46:11

I am trying to install the RT kernel using

yum groupinstall RT

Unfortunately it fails during dependency checking with

Error: Package: tuned-profiles-realtime-2.9.0-1.el7_5.2.noarch (rt)
Requires: tuned = 2.9.0
Installed: tuned-2.10.0-6.el7_6.3.noarch (@updates)
tuned = 2.10.0-6.el7_6.3

Any help would be appreciated.

User avatar
TrevorH
Forum Moderator
Posts: 25806
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Problem installing tuned-profiles-realtime package

Post by TrevorH » 2019/06/12 10:37:17

Please raise a bug on bugs.centos.org to report this.
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply